Статус конвертации
curl --request GET \
--url https://api.example.com/v1/public/conversions/{uuid} \
--header 'X-Signature: <api-key>'import requests
url = "https://api.example.com/v1/public/conversions/{uuid}"
headers = {"X-Signature": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Signature': '<api-key>'}};
fetch('https://api.example.com/v1/public/conversions/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uuid": "<string>",
"status": "queued",
"sourceAssetCode": "<string>",
"targetAssetCode": "<string>",
"network": "<string>",
"sourceAmount": "<string>",
"quotedAmountOut": "<string>",
"executedAmountOut": {},
"quotedRate": "<string>",
"executedRate": {},
"minAmountOut": "<string>",
"providerKind": "dex",
"failReason": {},
"createdAt": "2023-11-07T05:31:56Z",
"settledAt": {}
}public · conversions
Статус конвертации
GET
/
v1
/
public
/
conversions
/
{uuid}
Статус конвертации
Authorizations
HMAC-SHA256-Hex(timestamp + "." + raw_body, api_secret)
Path Parameters
Response
200 - application/json
Example:
"queued"
Example:
"dex"
⌘I